[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GnuTLS for W32

From: Jason Rumney
Subject: Re: GnuTLS for W32
Date: Mon, 02 Jan 2012 17:47:27 +0800
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.91 (gnu/linux)

Eli Zaretskii <address@hidden> writes:

> Why are we talking only about Windows?  Do packages of Emacs 24
> development snapshots on GNU/Linux come with GnuTLS in the same
> package?

The Debian and Ubuntu packages depend on the following:

libgnutls26 (>= 2.9.11-0)

Windows does not have a package system that supports dependency, so it
cannot be compared directly.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]